| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxSimpleHelpProvider Member List

This is the complete list of members for wxSimpleHelpProvider, including all inherited members.

AddHelp(wxWindowBase *window, const wxString &text) | wxHelpProvider | virtual
AddHelp(wxWindowID id, const wxString &text) | wxHelpProvider | virtual
Get() | wxHelpProvider | static
GetHelp(const wxWindowBase *window)=0 | wxHelpProvider | pure virtual
RemoveHelp(wxWindowBase *window) | wxHelpProvider | virtual
Set(wxHelpProvider *helpProvider) | wxHelpProvider | static
ShowHelp(wxWindowBase *window) | wxHelpProvider | virtual
ShowHelpAtPoint(wxWindowBase *window, const wxPoint &point, wxHelpEvent::Origin origin) | wxHelpProvider | virtual
~wxHelpProvider() | wxHelpProvider | virtual